- [ 1 ,2,15 ,3,14 ,4,13 ,5,12 ,6,11 ,7,10 ,8,9 ]
- [ 1 ,1,2  ,15,3 ,14,4 ,13,5 ,12,6 ,11,7 ,10,8 ]
- [ 1 ,1,3  ,4,15 ,5,14 ,6,13 ,7,12 ,8,11 ,9,10 ]
- [ 1 ,1,4  ,2,3  ,15,5 ,14,6 ,13,7 ,12,8 ,9,11 ]
- [ 1 ,5,1  ,2,4  ,6,15 ,7,14 ,8,13 ,9,12 ,10,11 ]
- [ 1 ,1,6  ,2,5  ,3,4  ,15,7 ,14,8 ,13,9 ,10,12 ]
- [ 1 ,7,1  ,6,2  ,3,5  ,8,15 ,9,14 ,10,13,11,12 ]
- [ 1 ,1,8  ,2,7  ,3,6  ,4,5  ,15,9 ,14,10,11,13 ]
- [ 1 ,9,1  ,8,2  ,3,7  ,4,6  ,10,15,11,14,12,13 ]
- [ 1 ,1,10 ,2,9  ,3,8  ,4,7  ,5,6  ,11,15,12,14 ]
- [ 1 ,11,1 ,10,2 ,9,3  ,4,8  ,5,7  ,12,15,13,14 ]
- [ 1 ,12,1 ,2,11 ,3,10 ,4,9  ,5,8  ,6,7  ,13,15 ]
- [ 1 ,13,1 ,12,2 ,11,3 ,10,4 ,5,9  ,6,8  ,14,15 ]
- [ 1 ,14,1 ,13,2 ,3,12 ,4,11 ,5,10 ,6,9  ,7,8   ]
- [ 1 ,15,1 ,14,2 ,13,3 ,12,4 ,11,5 ,6,10 ,7,9   ]